Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1753685

Summary: build of lyx for EPEL 8
Product: [Fedora] Fedora EPEL Reporter: Breno <brandfbb>
Component: lyxAssignee: Rex Dieter <rdieter>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: jamatos, rdieter
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: lyx-2.3.6-2.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-12-29 00:29:00 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Breno 2019-09-19 15:03:34 UTC
Hi,

I would like to ask a build of lyx for EPEL 8.

Would you mind requesting the branches and build them?
I may be wrong, but it seems that if you fork it from src.fedoraproject.org it will be built right away, no issues.

Thank you very much.

- Breno

Comment 1 Fedora Update System 2020-12-13 17:56:34 UTC
FEDORA-EPEL-2020-25a8bc9338 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-25a8bc9338

Comment 2 Fedora Update System 2020-12-14 01:15:42 UTC
FEDORA-EPEL-2020-25a8bc9338 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-25a8bc9338

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-12-29 00:29:00 UTC
FEDORA-EPEL-2020-25a8bc9338 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.